.wrapper {
    width: 100%;
    
    float: left;
}
.workcheck
{
	width: 100%;
	background: #e1e0fe;
}
.workcheck table {
    margin: auto auto;
    border-collapse: inherit;
    border-color: #ffffff;
    width: auto;
    max-width: auto;
    background: #e1e0fe;
    border-radius: 20px;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
}
.workcheck tbody {
    padding: 0px;
    margin: 5px;
    display: block;
}
.workcheck tr:nth-child(even) {
    background-color: #ffffff;
}
.workcheck td {
    width: 100%;
    padding: 10px;
}
.workcheck input,.workcheck select,.workcheck textarea {
    width: auto;
    padding: 5px;
    font-size: 14px;
    font-family: sans-serif;
}
.workcheck input[type="submit"] {
    background: silver;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
}
.workreg table {
    margin: 50px auto;
    border-collapse: inherit;
    border-color: #ffffff;
    width: auto;
    max-width: 100%;
    background: #EFEFEF;
    border-radius: 10px;
    font-size: 14px;
    font-family: serif;
    font-weight: bold;
}
.workreg tbody {
    padding: 15px;
    margin: 20px;
    display: block;
}
.workreg tr:nth-child(even) {
    background-color: #d9e8de;
}
.workreg td {
    width: auto;
    padding: 10px;
	
}
.workreg input,.workreg select,.workreg textarea {
    width: auto;
    padding: 5px;
    font-size: 14px;
    font: serif;
}
.workreg input[type="submit"] {
    background: silver;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
}
.wrkview {
    margin-top: 10px;
    margin-bottom: 50px;
	font-family: sans-serif;
}
.wrkview table {
    border-collapse: collapse;
    width: 100%;
    margin: 10px auto;
    text-align: center;
    border: 1px solid #B7B7B7;
    font-size: 14px;
    font-family: sans-serif;
}
.wrkview td {
    padding: 5px;
}
tbody.wrkviewtable {
    text-align: center;
}
tbody.wrkviewtable .firsow {
    text-align: Left;
}
tbody.wrkviewtable .secondrow {
    text-align: Left;
}
.wrkview  td:hover {    background-color: #a6a6ff;}
.wrkview tr:nth-child(even) {background-color: #bfffcf}
.wrkview thead {
    background: linear-gradient(to bottom right,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#75968B,#318634);
    font-family: serif;
    text-align:center;
    font-size:18;
    white-space:pre-line;
 	color: rgb(255, 255, 255);
	height:50px;
}
.wrkview ol {
    text-align: left;
    text-transform: capitalize;
}
.mainmenu{
	 background-color: #ffffff;
	 width: 100%;
	 background: #e1e0fe;
	 font-size: 20px;
   	 font-family: sans-serif;
     font-weight: bold;
}
.smsview {
    margin-top: 10px;
    margin-bottom: 50px;
	font-family: sans-serif;
}
.smsview table {
    border-collapse: collapse;
    width: auto;
    margin: 10px auto;
    text-align: center;
    border: 1px solid #B7B7B7;
    font-size: 14px;
    font-family: sans-serif;
}
.smsview td {
    padding: 5px;
}
tbody.smsviewtable {
    text-align: center;
}
tbody.smsviewtable .firsow {
    text-align: Left;
}
tbody.smsviewtable .secondrow {
    text-align: Left;
}
.smsview  tr:hover {background-color: #b8b4fe}
.smsview  td:hover {    background-color: #a6a6ff;}
.smsview tr:nth-child(even) {background-color: #bfffcf}
.smsview thead {
    background: linear-gradient(to bottom right,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#75968B,#318634);
    font-family: serif;
    text-align:center;
    font-size:18;
    white-space:pre-line;
 	color: rgb(255, 255, 255);
	height:50px;
}
.smsview ol {
    text-align: left;
    text-transform: capitalize;
}
.wrkview1 {
    margin-top: 10px;
    margin-bottom: 50px;
	font-family: sans-serif;
}
.wrkview1 table {
    border-collapse: collapse;
    width: 70%;
    margin: 10px auto;
    text-align: center;
    border: 1px solid #B7B7B7;
    font-size: 14px;
    font-family: sans-serif;
}
.wrkview1 td {
    padding: 5px;
}
tbody.wrkview1table {
    text-align: center;
}
tbody.wrkview1table .firsow {
    text-align: Left;
}
tbody.wrkview1table .secondrow {
    text-align: Left;
}
.wrkview1  tr:hover {background-color: #b8b4fe}
.wrkview1  td:hover {    background-color: #a6a6ff;}
.wrkview1 tr:nth-child(even) {background-color: #bfffcf}
.wrkview1 thead {
    background: linear-gradient(to bottom right,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#318634,#75968B,#318634,#00CA79,#75968B,#318634);
    font-family: serif;
    text-align:center;
    font-size:18;
    white-space:pre-line;
 	color: rgb(255, 255, 255);
	height:50px;
}
.wrkview1 ol {
    text-align: left;
    text-transform: capitalize;
}
.workentry table {
    margin: 30px auto;
    border-collapse: inherit;
    border-color: #d9e8de;
    width: auto;
    max-width: 100%;
    background: #EFEFEF;
    border-radius: 10px;
    font-size: 14px;
    font-family: inherit;
    font-weight: bold;
}
.workentry tbody {
    padding: 10px;
    margin: 20px;
    display: block;
}
.workentry tr:nth-child(even) {
    background-color: #d9e8de;
}
.workentry td {
    width: 150px;
    padding: 10px;
	height: auto;
}
.workentry input,.workentry select,.workentry textarea {
    width: 300px;
    height:40px;
    padding: 5px;
    font-size: 14px;
    font: serif;
}
.workentry input[type="submit"] {
    background: silver;
    border-radius: 4px;
    cursor: pointer;
    width: 100px;
}